# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = libvisio
pkgbase = libvisio
pkgver = 0.1.6-6
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1554680413
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 8565760
arch = arm
license = LGPL
depend = libwpd
depend = libwpg
depend = libxml2
depend = icu
depend = librevenge
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
